{
    "dc_identifier": "nl.oorg10004.2j.2003.37",
    "dc_title": "WAAR: stedelijk openbaar vervoer in Europa : 26 voorbeelden",
    "dc_type": "2j",
    "dc_description": "Bevat voorbeelden van stedelijk, agglomeratief en stadsgewestelijk openbaar vervoer in zesentwintig Europese steden. Het is gemaakt om de lezer te inspireren op een drietal aandachtsgebieden: -Welke mogelijkheden zijn er om het vacuüm tussen stoptrein (te snel, te weinig haltes) en stedelijk ...",
    "dc_source": "https://open.rijkswaterstaat.nl/open-overheid/onderzoeksrapporten/@116633/waar-stedelijk-openbaar-vervoer-europa/",
    "dc_publisher": "oorg10004",
    "dc_creator": "WooScraper_v1",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2024-07-11",
    "foi_publishedDate": "2003-01-01",
    "dc_date_year": "2003",
    "dc_publisher_name": "Overheidsorganisatie Rijkswaterstaat",
    "dc_type_description": "2j - Onderzoek",
    "tooiwl_type": "c_fdaee95e",
    "foi_page_title": "Onderzoek Overheidsorganisatie Rijkswaterstaat",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "142",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.oorg10004.2j.2003.37.doc.1",
            "dc_title": "waar-1.pdf (pdf, 15 MB)",
            "foi_fileName": "waar-1.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.rijkswaterstaat.nl/publish/pages/81397/waar-1.pdf"
        },
        {
            "dc_identifier": "nl.oorg10004.2j.2003.37.doc.2",
            "dc_title": "waar-2.pdf (pdf, 15 MB)",
            "foi_fileName": "waar-2.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.rijkswaterstaat.nl/publish/pages/81398/waar-2.pdf"
        }
    ]
}